Loading Google API failed with Choropleth Map

I’m reusing a workflow developed last year before KNIME 4.7, this workflow has a Choropleth map which now doesn’t work anymore. I get the following error message.

What can be done to fix the error?

Hi @Guglielmo -

Without your workflow, it’s hard to say.

I just downloaded a simple example workflow from the Hub that uses the Choropleth Map component and it’s working OK. Can you get this example to work? If so, maybe you can sub it in for what you have been using?